body { background-color:#940000; color:#FFFF80 }
/* a:link { color:#50FF00 } */
a:link { color:#90FF60 }
a:visited { color:#90FF60 }
a:hover { color:#E0E000 }
a:active { color:#FFFF00 }
h1 { margin:0pt; font-size:150%; font-weight:normal }
h2 { margin:0pt; font-size:125%; font-weight:normal }
img.spk { float:left; margin-right:5px }
img.bild { position:relative; float:right; margin-left:1em; margin-right:-10%; margin-bottom:1.5ex }
.titel { margin-left:2%; width:96%; }
.inh { margin-left:2%; margin-top:1.5ex; width:96%; font-size:medium }
.stand { margin-top:.5ex; width:98%; margin-right:2%; text-align:right; font-style:italic }
table { font-size:medium; width:100% }
td { padding-left:0em; padding-right:0em; padding-top:.5ex; padding-bottom:.5ex }
td.links { padding-left:1em; text-align:right }
hr { color:#FFFFFF; height:2px }
tr { vertical-align:top }
img.spk { vertical-align:middle; margin-left:10px; float:none }